import './bootstrap';

function showContainerTitle() {
    const containerTitle = document.querySelector('.container-message');
    const containerTitleText = 'Bem vindo ao painel administrativo da Ingline Systems!';
    const containerTitleLength = containerTitleText.length;
    let text = '';
    let count = 0;

    for (let i = 0; containerTitleLength > i; i++) {
        setTimeout(() => {
            text += containerTitleText[i];
            containerTitle.textContent = text;
            count++;

        }, 100 * i);
    }
}

document.addEventListener('DOMContentLoaded', () => {
    showContainerTitle();
});